@charset "utf-8";
/* CSS Document */
/* Reset all margins and paddings for browsers */
* { 
	padding: 0;
	margin: 0;
}

/*Main Styles */
#wrap{
width: 960px;
margin: auto;	
}

#orderB{ 
margin-top:9px;
width:960px; 
background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 2;
}

#toPopup {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 2;
}
div.loader {
    background: url("img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
    background: url("img/closebox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -27px;
    top: -24px;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
    /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}

/*Table Styles */
#customersP
{
font-family:Gadugi;
width:80%;
margin: 0 auto;
border-collapse:collapse;
}
#customersP td, #customersP th 
{
font-family: Gadugi;
	font-size: 17px;
	color: #494b58;
border:1px solid #d8e3e9;
padding:3px 7px 2px 7px;
}
#customersP th 
{
font-family: Gadugi;
	font-size: 17px;
	color: #494b58;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#b1c2d5;
color:#494b58;
}
#customersP tr.alt td 
{
color:#000000;
background-color:#d8e3e9;
}

#header h1{
overflow: hidden;
padding-left: 46px;
padding-top: 65px;
float:left;
}

#header h1 a{
color:#494b58;
font-size: 32px;
text-decoration:none;
font-family:Gadugi;
}

a {
	font-family: Gadugi;
	font-size: 32px;
	color: #3187b8;
	font-weight: bold;
	text-decoration:none;
}

#header h1 a:hover{
text-decoration: none;
}

#header ul{
overflow: hidden;
padding-left: 266px;
list-style:none;
}

#header ul li{
float:left;
padding-left: 24px;
padding-top: 79px;
}

#header ul li a{
color:#494b58;
font-size: 16px;
font-family:Gadugi;
text-decoration:none;
background: transparent;
font-weight: bold;
}

#header ul li a:hover{
text-decoration: none;
color:#3187b8;
}

#header .block{ 
background:url(img/line_middle.jpg) top center no-repeat; 
margin-top:275px;
width:960px; 
}

#boxes{ 
background:url(img/line_top.jpg) bottom center no-repeat; 
height:20px;
}

#wrap .main{ 
margin-top:5px;
height:100px; 
width:960px; 
}

#wrap .bottom{ 
margin-top:300px;
height:100px; 
width:960px; 
top:35px;
}

#wrap .foot{ 
background:url(img/line_bottom.jpg) top center no-repeat; 
margin-top:0px;
height:100px; 
width:960px; 
top:21px;
}

#wrap .video{ 
background:url(img/line_middle.jpg) top center no-repeat; 
margin-top:130px;
height:200px; 
width:960px; 
top:30px;
}

#wrap .main .cont{ 
margin-top:25px;
margin-left:25px;
height:50px; 
width:535px; 
float:left;
}

.cont{ 
position: absolute;
margin-left:25px;
height:261px; 
}

#wrap .main .contImg{ 
float:right;
padding-top:25px;
padding-right:35px;
height:327px; 
width:327px;
}

.textThreats {
	font-family: Gadugi;
	font-size: 17px;
	color: #494b58;
	font-weight:normal;
}

.textThreats2 {
	font-family: Gadugi;
	font-size: 17px;
	color: #494b58;
	font-weight:normal;
	margin-left:95px;
}

.textThreatsL {
	font-family: Gadugi;
	font-size: 17px;
	color: #494b58;
	font-weight:normal;
}
 .textThreatsL a{
color:#494b58;
font-size: 14px;
text-decoration:none;
font-family:Gadugi;
}


.textNaslov {
	font-family: Gadugi;
	font-size: 32px;
	color: #3187b8;
	font-weight: bold;
}
.textNaslov {
	font-family: Gadugi;
	font-size: 32px;
	color: #3187b8;
	font-weight: bold;
}

.textFoot {
	font-family: Gadugi;
	font-size: 13px;
	color: #494b58;
}

/*Table Styles */
#customers
{
font-family:Gadugi;
width:80%;
margin: 0 auto;
border-collapse:collapse;
}
#customers td, #customers th 
{
font-family: Gadugi;
	font-size: 17px;
	color: #494b58;
border:1px solid #d8e3e9;
padding:3px 7px 2px 7px;
}
#customers th 
{
font-family: Gadugi;
	font-size: 16px;
	color: #494b58;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#b1c2d5;
color:#494b58;
}
#customers tr.alt td 
{
color:#000000;
background-color:#d8e3e9;
}

#customers a{
font-size: 20px;
text-decoration:none;
font-family:Gadugi;
}

#header h1 a{
color:#494b58;
font-size: 32px;
text-decoration:none;
font-family:Gadugi;
}

/*Table Styles */
#customers2
{
font-family:Gadugi;
width:410px;
margin: 0 auto;
border-collapse:collapse;
}
#customers2 td, #customers2 th 
{

font-family: Gadugi;
	font-size: 14px;
	color: #494b58;
	font-weight:normal;
border:1px solid #d8e3e9;
padding:3px 7px 2px 7px;
}


#customers2 th 
{
font-family: Gadugi;
	font-size: 14px;
	color: #494b58;
	font-weight:normal;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#b1c2d5;
color:#494b58;
}
#customers2 tr.alt td 
{
color:#000000;
background-color:#d8e3e9;
}